From 1459812b91bddda7735e4d26c21140798ebb670f Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Wed, 20 Feb 2019 07:38:28 -0800
Subject: [PATCH] Revert the old URI http://www.omg.org/spec/LCC/20170801/ to
 use http

---
 1.0/AboutLCC-1.0-Regions.rdf             | 2 +-
 1.0/AboutLCC-1.0.rdf                     | 2 +-
 AboutLCC.rdf                             | 2 +-
 Countries/AboutCountries.rdf             | 2 +-
 Countries/CountryRepresentation.rdf      | 2 +-
 Countries/ISO3166-2-SubdivisionCodes.rdf | 2 +-
 Languages/AboutLanguages.rdf             | 2 +-
 Languages/LanguageRepresentation.rdf     | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/1.0/AboutLCC-1.0-Regions.rdf b/1.0/AboutLCC-1.0-Regions.rdf
index a23ce9d..c4656aa 100644
--- a/1.0/AboutLCC-1.0-Regions.rdf
+++ b/1.0/AboutLCC-1.0-Regions.rdf
@@ -42,7 +42,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC-1.0-Regions.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc-1.0-reg</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/AboutLCC-1.0-Regions/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC-1.0-Regions/"/>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
 
diff --git a/1.0/AboutLCC-1.0.rdf b/1.0/AboutLCC-1.0.rdf
index ad137de..c81f37b 100644
--- a/1.0/AboutLCC-1.0.rdf
+++ b/1.0/AboutLCC-1.0.rdf
@@ -62,7 +62,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC-1.0.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc-1.0</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/AboutLCC-1.0/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC-1.0/"/>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/AboutLCC-1.0/ version of this ontology was revised to incorporate the changes required by the LCC 1.0 FTF report.</skos:changeNote>
 
diff --git a/AboutLCC.rdf b/AboutLCC.rdf
index b778b48..49966f4 100644
--- a/AboutLCC.rdf
+++ b/AboutLCC.rdf
@@ -39,7 +39,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/AboutLCC/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC/"/>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
 
diff --git a/Countries/AboutCountries.rdf b/Countries/AboutCountries.rdf
index cf14f7f..fb99e71 100644
--- a/Countries/AboutCountries.rdf
+++ b/Countries/AboutCountries.rdf
@@ -43,7 +43,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">AboutCountries.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-cty</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Countries/AboutCountries/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/AboutCountries/"/>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/AboutCountries.rdf version of this ontology was revised to reflect the issues addressed by the LCC 1.0 FTF report.</skos:changeNote>
 
diff --git a/Countries/CountryRepresentation.rdf b/Countries/CountryRepresentation.rdf
index 283fd6d..95f7e95 100644
--- a/Countries/CountryRepresentation.rdf
+++ b/Countries/CountryRepresentation.rdf
@@ -42,7 +42,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">CountryRepresentation.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-cr</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Countries/CountryRepresentation/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/CountryRepresentation/"/>
         <sm:fileAbstract rdf:datatype="&xsd;string">The purpose of the Country Representation ontology, based on ISO 3166 and other representations of geographic regions and countries, such as the ISO Online Browsing Platform, UN M49 Region codes, SWIFT registry, UN FAO and CIA World Factbook, FIPA and International Olympics codes for countries, and GeoNames, is to provide a systematic description of the vocabulary used for country and geopolitical entity representation (based strictly on requirements for business applications, not broader geographic or political uses). A few additional properties to support geophysical coordinates, identified in the UN FAO and CIA World Factbook as well as from the well-known GeoNames ontology, have been added, but extensions to support other coding systems, such as the FAOSTAT code, have not been included.
 
 ISO 3166 provides widely, though not universally, applicable coded representations of names of countries, dependencies, and other areas of particular geopolitical interest and their subdivisions.
diff --git a/Countries/ISO3166-2-SubdivisionCodes.rdf b/Countries/ISO3166-2-SubdivisionCodes.rdf
index f75eb82..0fd696a 100644
--- a/Countries/ISO3166-2-SubdivisionCodes.rdf
+++ b/Countries/ISO3166-2-SubdivisionCodes.rdf
@@ -46,7 +46,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Countries/ISO3166-2-SubdivisionCodes/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/ISO3166-2-SubdivisionCodes/"/>
         <sm:fileAbstract rdf:datatype="&xsd;string">This ontology defines the code set relevant to representation of subdivisions of countries, as required to support the ISO 3166-2 subdivision codes. The codes for each country are defined by country in subordinate, regional ontologies.</sm:fileAbstract>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-2-SubdivisionCodes/ version of this ontology was modified per the resolutions included in the LCC 1.0 FTF report. The subdivision codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
diff --git a/Languages/AboutLanguages.rdf b/Languages/AboutLanguages.rdf
index 6443d2b..11913c3 100644
--- a/Languages/AboutLanguages.rdf
+++ b/Languages/AboutLanguages.rdf
@@ -43,7 +43,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">AboutLanguages.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-lng</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Languages/AboutLanguages/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Languages/AboutLanguages/"/>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
 
diff --git a/Languages/LanguageRepresentation.rdf b/Languages/LanguageRepresentation.rdf
index 4a7b04d..a001b7f 100644
--- a/Languages/LanguageRepresentation.rdf
+++ b/Languages/LanguageRepresentation.rdf
@@ -40,7 +40,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">LanguageRepresentation.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-lr</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Languages/LanguageRepresentation/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Languages/LanguageRepresentation/"/>
         <sm:fileAbstract rdf:datatype="&xsd;string">This ontology, based on ISO 639 as well as the language element of the Language Tag specified in BCP 47 (RFC 4646, RFC 4647), provides a systemic description of the vocabulary used for language representation, including natural and artificial languages. 
 
 ISO 639 provides two language codes, one as a two-letter code (ISO 639-1) and another as a three-letter code (ISO 639-2, ISO 639-3, ISO 639-5) for the representation of names of languages.  ISO 639-1 was devised primarily for use in terminology, lexicography, and linguistics.  ISO 639-2 represents all of the languages contained in ISO 639-1, additional languages and language groups, as they may be coded for special purposes when more specificity in coding is needed.  The languages listed in ISO 639-1 are a subset of the languages listed in ISO 639-2; every language code element in the two-letter code has a corresponding language code element in the three-letter code, but not necessarily vice versa.  ISO 639-4 provides the basis for describing languages, as defined in this ontology, and additional codes are provided in 639-5 and other parts of the standard, again with more details about macrolanguages, other lesser known independent languages, and special language groups.
-- 
2.18.0.windows.1

